Scanner Kodak Scanmate i940 no Linux Mint 20

1. Scanner Kodak Scanmate i940 no Linux Mint 20

Mauro Tarantini Junior
mtarantjr

(usa Linux Mint)

Enviado em 02/03/2021 - 13:29h

Olá a todos.
Há muito tempo eu instalei o Scanner Kodak Scanmate i940, utilizando-o nos Linux Mint 18.x e 19.x. Quanto atualizei para a versão 20, parou.
Baixei novamente o pacote de driver do fabricante que não é atualizado há bastante tempo e ao tentar instalar pelo script, indicou que não é compatível com a minha versão do Linux.
Então tentei instalar manualmente, um a um cada arquivo .deb. O driver instalou, já as libs deram dependências: multiarch-support, libudev0 >=147, libhal1. No pacote até veio uma libudev, mas ao tentar instalar, indicou a dependência do multiarch-support.
Pesquisando o google, não consegui instalar ou descobrir se roda no Linux Mint 20.

Alguém poderia me ajudar?
Obrigado.
Mauro.


  


2. Re: Scanner Kodak Scanmate i940 no Linux Mint 20

leandro peçanha scardua
leandropscardua

(usa Ubuntu)

Enviado em 02/03/2021 - 15:13h

Veio algum arquivo readme no pacote? Acredito q seja p instalar apenas um dos arquivos .deb q vc pode instalar via
sudo apt install ./arquivo.deb -f
c a vantagem de q o apt resolve as dependências p vc






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts